Translation

English
English French
Package Files Fichiers de paquets
[preview] [aperçu]
Cacti would make the following changes if the Template was imported: Cacti effectuerait les modifications suivantes si le modèle était importé :
Cacti has imported the following items for the Template: Cacti a importé les éléments suivants pour le modèle :
[success] [succès]
[fail] [echec]
[preview] [aperçu]
[updated] Mis à jour
[unchanged] [inchangé]
Found Dependency: Dépendances trouvées :
Unmet Dependency: Dépendances non satisfaites :
Path was not writable Le chemin n'était pas inscriptible
Path is not writable Le chemin n'est pas inscriptible
Failed to set specified %sRRDTool version: %s Échec de la définition de %sRRDTool version : %s
Invalid Theme Specified Thème non valide Thème spécifié
Resource is not writable La ressource n'est pas inscriptible
File not found Fichier non trouvé
PHP did not return expected result PHP n'a pas retourné le résultat escompté
Unexpected path parameter Paramètre de chemin inattendu
Failed to apply specified profile %s != %s N'a pas appliqué le profil spécifié %s != %s
Failed to apply specified mode: %s N'a pas réussi à appliquer le mode spécifié : %s
Failed to apply specified automation override: %s Échec de l'application de la dérogation d'automatisation spécifiée : %s
Failed to apply specified cron interval N'a pas réussi à appliquer l'intervalle cron spécifié
Failed to apply '%s' as Automation Range Échec de l'application de la plage d'automatisation spécifiée
No matching snmp option exists Aucune option snmp correspondante n'existe
No matching template exists Il n'existe pas de modèle d'appariement
The Installer could not proceed due to an unexpected error. L'installateur n'a pas pu procéder en raison d'une erreur inattendue.
Please report this to the Cacti Group. Veuillez le signaler au Groupe Cacti.
Unknown Reason: %s Raison inconnue : %s
You are attempting to install Cacti %s onto a 0.6.x database. Unfortunately, this can not be performed. Vous essayez d'installer Cacti %s sur une base de données 0.6.x. Malheureusement, cela ne peut pas être fait.
To be able continue, you <b>MUST</b> create a new database, import "cacti.sql" into it: Pour pouvoir continuer, vous devez <b>MUST</b> créer une nouvelle base de données, importer "cacti.sql" dans celle-ci :
Component Translation Difference to current string
This translation Propagated Needs editing Cacti/core
The following string has the same context and source.
Propagated Needs editing Cacti/core (v1.2.x)

Loading…

No matching activity found.

Browse all component changes

Glossary

English French
No related strings found in the glossary.

String information

Source string location
lib/installer.php:771
String age
3 days ago
Source string age
3 days ago
Translation file
locales/po/fr-FR.po, string 3168